* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #1c1c1c;
}

h1 {
  line-height: 20px;
}

h2 {
  color: #d5d4d8;
  font-weight: normal;
  font-size: 1.3rem;
  margin-top: 2rem;
}

hr {
  border: 0.5px solid #2f3e53;
}

.pwd-btn {
  margin: 3rem 0;
  padding: 10px 25px;
  background-color: #10b981;
  color: #fff;
  border: none;
  border-radius: 5px;
}

.container {
  margin: 5rem;
  padding: 5rem;
  background-color: #1f2937;
  max-width: 600px;
}

.white-text {
  color: #fff;
}

.green-text {
  color: #4adf86;
}

.pwd-container {
  display: flex;
  justify-content: space-between;
}

.pwd-wrapper {
  background-color: #273549;
  color: #4adf86;
  margin-top: 2rem;
  padding: 10px 25px;
  width: 200px;
  height: 40px;
  border-radius: 5px;
  text-align: center;
}
